Permalink
Commits on Apr 27, 2010
  1. Bump VERSION to 3.0.0.rc.2.

    nex3 committed Apr 27, 2010
  2. [Sass] Make sass --update . work.

    nex3 committed Apr 27, 2010
  3. [Sass] 100% Ruby 1.8.6 compatibility.

    Ruby 1.8.6's lackluster support for order-invariance is annoying.
    nex3 committed Apr 27, 2010
Commits on Apr 26, 2010
  1. Back to Ruby 1.8.6 compatibility.

    Apparently 1.8.6's Array#flatten doesn't take an arg. Annoying.
    
    Closes gh-140
    nex3 committed Apr 26, 2010
  2. Bump VERSION to 3.0.0.rc.1.

    nex3 committed Apr 26, 2010
  3. Merge branch 'extend'

    nex3 committed Apr 26, 2010
  4. [Sass] Add @extend to the changelog.

    This is really just a copy of the first bit of the reference.
    nex3 committed Apr 26, 2010
  5. [Sass] Document chained @extends.

    nex3 committed Apr 26, 2010
  6. [Sass] Document multiple extends.

    nex3 committed Apr 26, 2010
  7. [Sass] Add @extend reference docs.

    nex3 committed Apr 26, 2010
Commits on Apr 25, 2010
  1. Merge branch 'master' into extend

    nex3 committed Apr 25, 2010
  2. [Sass] Add Sass::Plugin.force_update_stylesheets

    Closes gh-98
    nex3 committed Apr 25, 2010
  3. Merge branch 'master' into extend

    nex3 committed Apr 25, 2010
  4. [Sass] Don't write a cache for sass-convert.

    Closes gh-139
    nex3 committed Apr 25, 2010
  5. Merge branch 'master' into extend

    nex3 committed Apr 25, 2010